软件下载 | 资讯教程 | 最近更新 | 下载排行 | 一键转帖 | 发布投稿
您的位置:最火下载站 > 电脑教程 > 编程开发 > 工具与技巧 > Enable EBS environments for JRE 7 教程

Enable EBS environments for JRE 7 教程

What's needed to enable EBS environments for JRE 7?

EBS customers should ensure that they are running JRE 7u17, at minimum, on Windows desktop clients.

Of the compatibility issues identified with JRE 7, the most critical is an issue that prevents E-Business Suite Forms-based products from launching on Windows desktops that are running JRE 7. 

Customers can prevent this issue -- and all other JRE 7 compatibility issues -- by ensuring that they have applied the latest certified patches documented for JRE 7 configurations to their EBS application tier servers.  These are summarized here for convenience. If the requirements change over time, please check the Notes for the authoritative list of patches:

  1. Apply Forms patch 14615390 to EBS 11i environments (Note 125767.1)
  2. Apply Forms patch 14614795 to EBS 12.0 and 12.1 environments (Note 437878.1)

These patches are compatible with JRE 6 and 7, production ready, and fully-tested with the E-Business Suite.  These patches may be applied immediately to all E-Business Suite environments. All other Forms prerequisites documented in the Notes above should also be applied.

source:https://blogs.oracle.com/stevenChan/entry/java_jre_1_7_03

    相关阅读
    栏目导航
    推荐软件